{
  "exportedWithOptions": {
    "exportUploads": true,
    "exportManagedFS": true,
    "exportAnalysisModels": true,
    "exportSavedModels": true,
    "exportManagedFolders": true,
    "exportModelEvaluationStores": true,
    "exportProjectResources": true,
    "exportLabelingTasks": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": true,
    "exportAllInputManagedFolders": false,
    "exportGitRepository": false,
    "exportInsightsData": true,
    "useManualPluginsInfo": true,
    "manualPluginsInfo": [],
    "exportSavedModelsRequiredVersions": false,
    "exportNotebooksWithOutputs": true,
    "exportForNewBranch": false,
    "exportKnowledgeBanks": false,
    "exportEditableDatasets": true,
    "exportPromptStudioHistories": false,
    "exportNotebooks": true,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedModelEvaluationStores": [],
    "includedManagedFolders": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "shareAllInputDatasets": false,
    "exportForeignObjectsReferences": true
  },
  "actualContent": {
    "includedDatasets": [
      {
        "name": "ecommerce_reviews",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 8316774
      }
    ],
    "includedSavedModels": [],
    "includedManagedFolders": [
      {
        "id": "g5pPjeXO",
        "name": "vocabulary",
        "size": 2769
      }
    ],
    "includedModelEvaluationStores": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "allAnalysisData": true,
    "insightsData": true
  },
  "originalProjectKey": "DKU_TUT_CUSTOMMODELING",
  "manifestVersion": 3,
  "generatedWithDSSVersion": "14.0.0",
  "generatedWithDSSConfVersion": "14000",
  "foreignObjects": [],
  "exportedWithPlugins": [],
  "exportedWithCodeStudioTemplates": [],
  "requiredCodeStudioTemplates": [],
  "requiredConnections": {
    "filesystem_folders": {
      "name": "filesystem_folders",
      "type": "Filesystem",
      "isMissing": false
    }
  },
  "allowedMissingConnections": [],
  "usedCodeEnvRefs": [],
  "allowedMissingCodeEnvs": [],
  "usedContainerExecConfs": [],
  "hasPartitionedDataset": false
}